import { p as promiseResolve, b as bootstrapLazy } from './index-8895f1da.js';

/*
 Stencil Client Patch Browser v2.0.3 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts =  {};
    if ( importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["quickom-chat_3",[[0,"quickom-chat",{"domain":[1],"backgroundColor":[1,"background-color"],"chatAccount":[16],"chatWithAccount":[16],"isOpen":[32]}],[0,"quickom-chat-iframe",{"domain":[1],"chatAccount":[16],"chatWithAccount":[16]}],[1,"svg-render",{"src":[1],"width":[2],"height":[2],"svgContent":[32],"svgAttriutes":[32]}]]],["quickom-chat-qrcode",[[1,"quickom-chat-qrcode",{"alias":[1],"backgroundColor":[1,"background-color"],"domain":[1],"isOpen":[32]}]]]], options);
});
